Debian Bug report logs - #648399
emesene is unable to connect

version graph

Package: emesene; Maintainer for emesene is Devid Antonio Filoni <d.filoni@ubuntu.com>; Source for emesene is src:emesene.

Reported by: Marcelo Fiscella <marcelo@fiscella.org>

Date: Fri, 11 Nov 2011 05:03:02 UTC

Severity: grave

Tags: patch, upstream

Merged with 648027

Found in versions emesene/1.6.3-1, emesene/2.11.9+dfsg-1

Fixed in versions emesene/2.11.9+dfsg-2, emesene/1.6.3-1.1

Done: Jonathan Wiltshire <jmw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>:
Bug#648399; Package emesene. (Fri, 11 Nov 2011 05:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Fiscella <marcelo@fiscella.org>:
New Bug report received and forwarded. Copy sent to Devid Antonio Filoni <d.filoni@ubuntu.com>. (Fri, 11 Nov 2011 05:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcelo Fiscella <marcelo@fiscella.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: emesene is unable to connect
Date: Fri, 11 Nov 2011 01:58:27 -0300
[Message part 1 (text/plain, inline)]
Package: emesene
Version: 1.6.3-1
Severity: grave
Tags: squeeze
Justification: renders package unusable

"There have been some changes in Live Messenger servers which broke most of
unofficial Live Messenger clients." (upstream announcement)

Unfortunately, the workaround and the patch proposed in #648027 can't be
applied to emesene 1.6.3, which is the current version for stable.

However, replacing "contacts.msn.com" by "local-bay.contacts.msn.com" in the
following files solves the problem:
- /usr/share/emesene/emesenelib/soap/templates.py
- /usr/share/emesene/emesenelib/soap/requests.py

After making those changes, emesene 1.6.3 is able to connect again.

I'm not familiar with the code, and therefore I'm not sure if the solution
could be achieved by replacing only some instances of the string instead of
doing a global replace. I've changed all of them and can confirm that it worked
for me.

I'm submitting a patch for your consideration.



-- System Information:
Debian Release: 6.0.3
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages emesene depends on:
ii  python                2.6.6-3+squeeze6   interactive high-level object-orie
ii  python-cairo          1.8.8-1+b1         Python bindings for the Cairo vect
ii  python-gobject        2.21.4+is.2.21.3-1 Python bindings for the GObject li
ii  python-gtk2           2.17.0-4           Python bindings for the GTK+ widge
ii  python-support        1.0.10             automated rebuilding support for P

Versions of packages emesene recommends:
ii  python-dbus                   0.83.1-1   simple interprocess messaging syst
ii  python-gst0.10                0.10.19-1  generic media-playing framework (P
ii  python-libmimic               1.0.4-2+b2 A video codec for Mimic V2.x conte
ii  python-notify                 0.1.1-2+b2 Python bindings for libnotify

Versions of packages emesene suggests:
pn  python-gtkspell               <none>     (no description available)
[templates.patch (text/plain, attachment)]
[requests.patch (text/plain, attachment)]

Added tag(s) upstream and patch. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Fri, 11 Nov 2011 21:15:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>:
Bug#648399; Package emesene. (Mon, 28 Nov 2011 04:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marcelo Fiscella" <marcelo@fiscella.org>:
Extra info received and forwarded to list. Copy sent to Devid Antonio Filoni <d.filoni@ubuntu.com>. (Mon, 28 Nov 2011 04:09:03 GMT) Full text and rfc822 format available.

Message #12 received at 648399@bugs.debian.org (full text, mbox):

From: "Marcelo Fiscella" <marcelo@fiscella.org>
To: 648399@bugs.debian.org
Subject: emesene still broken on stable
Date: Mon, 28 Nov 2011 00:58:06 -0300
Hi,

I've seen in the PTS that this issue has been solved for emesene 2.11.x,  
and that the fixed package has already reached the testing branch.

I have a couple of questions:

1) Are there any plans to get this fixed _in stable_? (emesene 1.6.3)

2) Besides having submitted the patch, is there anything else I can do to  
help getting this fixed?

Unfortunatetly I'm not a DD and so I can't push a fixed package into the  
archive myself. But if I can be of any assistance, please let me know.


--




Information forwarded to debian-bugs-dist@lists.debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>:
Bug#648399; Package emesene. (Mon, 09 Jan 2012 05:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Devid Antonio Filoni <d.filoni@ubuntu.com>. (Mon, 09 Jan 2012 05:45:03 GMT) Full text and rfc822 format available.

Message #17 received at 648399@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: 648399@bugs.debian.org
Cc: Marcelo Fiscella <marcelo@fiscella.org>
Subject: Re: emesene is unable to connect
Date: Sun, 8 Jan 2012 23:45:31 -0600
unarchive 648027
severity 648027 grave
tags 648027 - fixed
# letting version tracking do its work
tags 648399 - squeeze
forcemerge 648399 648027
quit

Hi,

Marcelo Fiscella wrote:

> "There have been some changes in Live Messenger servers which broke most of
> unofficial Live Messenger clients." (upstream announcement)
>
> Unfortunately, the workaround and the patch proposed in #648027 can't be
> applied to emesene 1.6.3, which is the current version for stable.
>
> However, replacing "contacts.msn.com" by "local-bay.contacts.msn.com" in the
> following files solves the problem:
> - /usr/share/emesene/emesenelib/soap/templates.py
> - /usr/share/emesene/emesenelib/soap/requests.py

Thanks.  Devid, Fabrizio, would this be a suitable update for squeeze, or is
a larger change needed?

Patch left unsnipped for convenience.

Thanks,
Jonathan
(who would like to see a less buggy squeeze but has no opinion about this
particular package and bug)

[...]
> --- emesene/emesenelib/soap/templates.py	2010-07-12 19:13:14.000000000 -0300
> +++ emesene.new/emesenelib/soap/templates.py	2011-11-11 01:32:49.000000000 -0300
> @@ -68,7 +68,7 @@
>              <wst:RequestType>http://schemas.xmlsoap.org/ws/2004/04/security/trust/Issue</wst:RequestType>
>              <wsp:AppliesTo>
>                  <wsa:EndpointReference>
> -                    <wsa:Address>contacts.msn.com</wsa:Address>
> +                    <wsa:Address>local-bay.contacts.msn.com</wsa:Address>
>                  </wsa:EndpointReference>
>              </wsp:AppliesTo>
>              <wsse:PolicyReference URI="MBI"></wsse:PolicyReference>

> --- emesene/emesenelib/soap/requests.py	2010-07-12 19:13:14.000000000 -0300
> +++ emesene.new/emesenelib/soap/requests.py	2011-11-11 01:31:15.000000000 -0300
> @@ -22,59 +22,59 @@
>      common.debug("soap.requests: membership list", "soap")
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/FindMembership',
> -        'contacts.msn.com', 443, '/abservice/SharingService.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/SharingService.asmx',
>          soap.templates.membershipList, callback)
>  
>  def address_book(proxy, callback):
>      common.debug("soap.requests: address book", "soap")
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/ABFindAll',
> -        'contacts.msn.com', 443, '/abservice/abservice.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
>          soap.templates.addressBook, callback)
>  
>  def change_alias(proxy, contactID, alias, callback, *args):
>      alias = str(common.escape(alias))
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/ABContactUpdate',
> -        'contacts.msn.com', 443, '/abservice/abservice.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
>          soap.templates.renameContact % (str(contactID), alias),
>          callback, args)
>  
>  def add_contact(proxy, email, callback, *args):
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/ABContactAdd',
> -        'contacts.msn.com', 443, '/abservice/abservice.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
>          soap.templates.contactAdd % (email, ), callback, args)
>  
>  def remove_contact(proxy, contactID, callback, *args):
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/ABContactDelete',
> -        'contacts.msn.com', 443, '/abservice/abservice.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
>          soap.templates.contactRemove % (contactID, ), callback, args)
>  
>  def add_to_group(proxy, gid, contactID, callback, *args):
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/ABGroupContactAdd',
> -        'contacts.msn.com', 443, '/abservice/abservice.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
>          soap.templates.moveUserToGroup % (gid, contactID), callback, args)
>  
>  def remove_from_group(proxy, contactID, sourceGid, callback, *args):
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/ABGroupContactDelete',
> -        'contacts.msn.com', 443, '/abservice/abservice.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
>          soap.templates.deleteUserFromGroup % (contactID, sourceGid),
>          callback, args)
>  
>  def add_role(proxy, role, email, callback, *args):
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/AddMember',
> -        'contacts.msn.com', 443, '/abservice/SharingService.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/SharingService.asmx',
>          soap.templates.addMember % (role, email), callback, args)
>  
>  def delete_role(proxy, role, email, callback, *args):
>      soap.manager.do_request(proxy,
>          'http://www.msn.com/webservices/AddressBook/DeleteMember',
> -        'contacts.msn.com', 443, '/abservice/SharingService.asmx',
> +        'local-bay.contacts.msn.com', 443, '/abservice/SharingService.asmx',
>          soap.templates.deleteMember % (role, email), callback, args)
>  
>  def get_profile(proxy, cid, callback):





Removed tag(s) squeeze. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 09 Jan 2012 05:45:07 GMT) Full text and rfc822 format available.

Forcibly Merged 648027 648399. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 09 Jan 2012 05:45:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Devid Antonio Filoni <d.filoni@ubuntu.com>:
Bug#648399; Package emesene. (Sat, 12 May 2012 23:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Devid Antonio Filoni <d.filoni@ubuntu.com>. (Sat, 12 May 2012 23:09:08 GMT) Full text and rfc822 format available.

Message #26 received at 648399@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 648399@bugs.debian.org
Subject: emesene: diff for NMU version 1.6.3-1.1
Date: Sun, 13 May 2012 00:09:01 +0100
Dear maintainer,

I've prepared an NMU for emesene (versioned as 1.6.3-1.1). The diff
is attached to this message. It has been accepted by the stable release
managers for the next stable update (6.0.6).

Regards.


diff -Nru emesene-1.6.3/debian/changelog emesene-1.6.3/debian/changelog
--- emesene-1.6.3/debian/changelog	2010-07-18 03:44:08.000000000 +0100
+++ emesene-1.6.3/debian/changelog	2012-05-13 00:05:31.000000000 +0100
@@ -1,3 +1,10 @@
+emesene (1.6.3-1.1) stable; urgency=low
+
+  * Non-maintainer upload.
+  * Update contact end-point to local-bay.contacts.msn.com (Closes: #648399)
+
+ -- Jonathan Wiltshire <jmw@debian.org>  Sat, 12 May 2012 23:11:16 +0100
+
 emesene (1.6.3-1) unstable; urgency=low
 
   * debian/control: add myself to Uploaders field.
diff -Nru emesene-1.6.3/debian/patches/contacts-endpoint.patch emesene-1.6.3/debian/patches/contacts-endpoint.patch
--- emesene-1.6.3/debian/patches/contacts-endpoint.patch	1970-01-01 01:00:00.000000000 +0100
+++ emesene-1.6.3/debian/patches/contacts-endpoint.patch	2012-05-12 23:36:50.000000000 +0100
@@ -0,0 +1,86 @@
+Description: update URL for contacts endpoint
+Author: Jonathan Wiltshire <jmw@debian.org>
+Bug-Debian: http://bugs.debian.org/648399
+
+--- emesene-1.6.3.orig/emesenelib/soap/templates.py
++++ emesene-1.6.3/emesenelib/soap/templates.py
+@@ -68,7 +68,7 @@ passport ='''<?xml version="1.0" encodin
+             <wst:RequestType>http://schemas.xmlsoap.org/ws/2004/04/security/trust/Issue</wst:RequestType>
+             <wsp:AppliesTo>
+                 <wsa:EndpointReference>
+-                    <wsa:Address>contacts.msn.com</wsa:Address>
++                    <wsa:Address>local-bay.contacts.msn.com</wsa:Address>
+                 </wsa:EndpointReference>
+             </wsp:AppliesTo>
+             <wsse:PolicyReference URI="MBI"></wsse:PolicyReference>
+--- emesene-1.6.3.orig/emesenelib/soap/requests.py
++++ emesene-1.6.3/emesenelib/soap/requests.py
+@@ -22,59 +22,59 @@ def membership(proxy, callback):
+     common.debug("soap.requests: membership list", "soap")
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/FindMembership',
+-        'contacts.msn.com', 443, '/abservice/SharingService.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/SharingService.asmx',
+         soap.templates.membershipList, callback)
+ 
+ def address_book(proxy, callback):
+     common.debug("soap.requests: address book", "soap")
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/ABFindAll',
+-        'contacts.msn.com', 443, '/abservice/abservice.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
+         soap.templates.addressBook, callback)
+ 
+ def change_alias(proxy, contactID, alias, callback, *args):
+     alias = str(common.escape(alias))
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/ABContactUpdate',
+-        'contacts.msn.com', 443, '/abservice/abservice.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
+         soap.templates.renameContact % (str(contactID), alias),
+         callback, args)
+ 
+ def add_contact(proxy, email, callback, *args):
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/ABContactAdd',
+-        'contacts.msn.com', 443, '/abservice/abservice.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
+         soap.templates.contactAdd % (email, ), callback, args)
+ 
+ def remove_contact(proxy, contactID, callback, *args):
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/ABContactDelete',
+-        'contacts.msn.com', 443, '/abservice/abservice.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
+         soap.templates.contactRemove % (contactID, ), callback, args)
+ 
+ def add_to_group(proxy, gid, contactID, callback, *args):
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/ABGroupContactAdd',
+-        'contacts.msn.com', 443, '/abservice/abservice.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
+         soap.templates.moveUserToGroup % (gid, contactID), callback, args)
+ 
+ def remove_from_group(proxy, contactID, sourceGid, callback, *args):
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/ABGroupContactDelete',
+-        'contacts.msn.com', 443, '/abservice/abservice.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/abservice.asmx',
+         soap.templates.deleteUserFromGroup % (contactID, sourceGid),
+         callback, args)
+ 
+ def add_role(proxy, role, email, callback, *args):
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/AddMember',
+-        'contacts.msn.com', 443, '/abservice/SharingService.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/SharingService.asmx',
+         soap.templates.addMember % (role, email), callback, args)
+ 
+ def delete_role(proxy, role, email, callback, *args):
+     soap.manager.do_request(proxy,
+         'http://www.msn.com/webservices/AddressBook/DeleteMember',
+-        'contacts.msn.com', 443, '/abservice/SharingService.asmx',
++        'local-bay.contacts.msn.com', 443, '/abservice/SharingService.asmx',
+         soap.templates.deleteMember % (role, email), callback, args)
+ 
+ def get_profile(proxy, cid, callback):
diff -Nru emesene-1.6.3/debian/patches/series emesene-1.6.3/debian/patches/series
--- emesene-1.6.3/debian/patches/series	2010-07-18 03:44:08.000000000 +0100
+++ emesene-1.6.3/debian/patches/series	2012-05-12 23:12:42.000000000 +0100
@@ -1,2 +1,3 @@
 20_dont_build_own_libmimic.patch
 21_svn2451_fix_avatar.patch
+contacts-endpoint.patch




Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Sun, 13 May 2012 12:48:40 GMT) Full text and rfc822 format available.

Notification sent to Marcelo Fiscella <marcelo@fiscella.org>:
Bug acknowledged by developer. (Sun, 13 May 2012 12:48:40 GMT) Full text and rfc822 format available.

Message #31 received at 648399-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 648399-close@bugs.debian.org
Subject: Bug#648399: fixed in emesene 1.6.3-1.1
Date: Sun, 13 May 2012 12:47:08 +0000
Source: emesene
Source-Version: 1.6.3-1.1

We believe that the bug you reported is fixed in the latest version of
emesene, which is due to be installed in the Debian FTP archive:

emesene_1.6.3-1.1.debian.tar.gz
  to main/e/emesene/emesene_1.6.3-1.1.debian.tar.gz
emesene_1.6.3-1.1.dsc
  to main/e/emesene/emesene_1.6.3-1.1.dsc
emesene_1.6.3-1.1_all.deb
  to main/e/emesene/emesene_1.6.3-1.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648399@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated emesene package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 May 2012 23:11:16 +0100
Source: emesene
Binary: emesene
Architecture: source all
Version: 1.6.3-1.1
Distribution: stable
Urgency: low
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 emesene    - platform independent MSN Messenger client
Closes: 648399
Changes: 
 emesene (1.6.3-1.1) stable; urgency=low
 .
   * Non-maintainer upload.
   * Update contact end-point to local-bay.contacts.msn.com (Closes: #648399)
Checksums-Sha1: 
 a64646ab4c66333f22ba8e2732c3f4b0627193de 2031 emesene_1.6.3-1.1.dsc
 c80c35425d449904461ad39bd7b468d1e2d7e6d0 13194 emesene_1.6.3-1.1.debian.tar.gz
 450371a03a3784de281b09d068c68c58255f0803 2733092 emesene_1.6.3-1.1_all.deb
Checksums-Sha256: 
 0ff6f53d7649e1d5b7604ea3878347e99a2a3edcbb4c4bdafef3b7af1a9b1966 2031 emesene_1.6.3-1.1.dsc
 d65eb979d9d5752ad40aca890b5ee992704d046de0a11aaf951f2ca9eaf5f43b 13194 emesene_1.6.3-1.1.debian.tar.gz
 f558e8179252f0646255c7e9a94a5605b90d4086721f54e1c9a788ead1434717 2733092 emesene_1.6.3-1.1_all.deb
Files: 
 f954999de1c1b7be71cff8428237a9a5 2031 net optional emesene_1.6.3-1.1.dsc
 d2be8439beff1e5e4d83a4d744db7910 13194 net optional emesene_1.6.3-1.1.debian.tar.gz
 0eb9cce1df58861fcf53908a5ee34f0b 2733092 net optional emesene_1.6.3-1.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJPru1ZAAoJEFOUR53TUkxRALQP/3uyEIjx7hQc7lOuj3mGU8cp
D9NPMPC1VduFC3Cjek+qQuvOjoU1HPLXQuNVz/b/gUNzAU2DDhr0GiL+isZZE/Zx
uA//FsjT7c/O+1IsfD27S7pwoE34MTxkWfPga+FRDIbRXBm5iyIeYvmZDTRwIdhd
agxJJLFqzfJH9hhgRLSTmZysH4IJLvy0LkPabv/eTzUSCuHfjzb1MfpaCkpxzVGw
xZCgjpML+KanW3drNxbVRxR7HkiPwDHL8jM+litiVM5GD6rL7dIttQ7n/h7uZtLv
G0bYceuXUmwQ1a1jOcNCWgSzvaBWvJvaAxGxtwxszgdwIhlxQxaNkxzHE3XsmXa6
W4WukdSsOqO8DYR/Gee5xnjV0oLW9FldzSzUCZGlLaXW44TlXpf5ny1Y0ZP4eS5D
kx7StoVti+dVvRX/c+0KCYv6UpMTnUJNLpb6Ja+jV7/zfjM1fJ1z9AA7U5dnnVvE
OAAOXfsHL76VKLbvLyBuj3n/2mRMZmgdvxN+PZmMUq46iH4gnxQG6Ub2EfpxBW7d
U4CaVpofnJRLcZWBMldAohNqcNl/Fo0fbOJL99TzNZG2MHasGRJ95bRDgrgz3qGV
zffPE0nq+C2SGD+oH3gEpbAFjS5iOtdI8a4mOw69ttvwSeFy5OQT26dpXUp1gywk
fvWY1AEhC8yrrCnArlfJ
=lAsg
-----END PGP SIGNATURE-----





Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Sun, 13 May 2012 12:48:41 GMT) Full text and rfc822 format available.

Notification sent to Fabrizio Regalli <fabreg@fabreg.it>:
Bug acknowledged by developer. (Sun, 13 May 2012 12:48:42 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Sep 2012 07:27:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:41:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.